A:link {
	COLOR: #673500; TEXT-DECORATION: none
}
A:visited {
	COLOR: #673500; TEXT-DECORATION: none
}
A:hover {
	COLOR: #231c5f; TEXT-DECORATION: none
}
.light {
	COLOR: #f88d09; FONT-FAMILY: verdana, arial, tahoma, Helvetica; FONT-SIZE: 11px
}
DIV {
	COLOR: #ffffff; FONT-FAMILY: verdana, arial, tahoma, Helvetica; FONT-SIZE: 11px
}
.s {
	COLOR: #006699; FONT-FAMILY: verdana, arial, tahoma, Helvetica; FONT-SIZE: 11px; FONT-WEIGHT: bold; MARGIN-LEFT: 4px
}
TD {
	COLOR: #000000; FONT-FAMILY: verdana, arial, tahoma, Helvetica; FONT-SIZE: 11px
}
BIG {
	COLOR: #c6c5ce; FONT-FAMILY: helvetica, times, verdana; FONT-SIZE: 17px; FONT-WEIGHT: bold; MARGIN-LEFT: 4px
}
SELECT {
	COLOR: #525457; FONT-FAMILY: Verdana, Geneva, Arial; FONT-SIZE: 11px
}
INPUT {
	COLOR: #525457; FONT-FAMILY: Verdana, Geneva, Arial; FONT-SIZE: 11px
}
TEXTAREA {
	COLOR: #525457; FONT-FAMILY: Verdana, Geneva, Arial; FONT-SIZE: 11px
}
.nbpnc {
	BACKGROUND-COLOR: #635f83; COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.nbpno {
	BACKGROUND-COLOR: #ffffff; COLOR: #231c5f; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.nbpnh {
	BACKGROUND-COLOR: #cccccc; COLOR: #333333; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.nbpns {
	BACKGROUND-COLOR: #e48721; COLOR: #000000; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; TEXT-ALIGN: right; TEXT-DECORATION: none
}
